Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 20:05:13 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ?                    Hi           11:41 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:41 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:41 PM, 03rd Nov                     ?                    3           11:41 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            11:41 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:41 PM, 03rd Nov                     ?                    2           11:42 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:42 PM, 03rd Nov                     ?                    1           11:42 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:42 PM, 03rd Nov                     ?                    [email-masked]           11:43 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:43 PM, 03rd Nov                   Mohammed                   Hi(Customer name), My name is.Thank you for contacting us. I will be happy to help you!           11:45 PM, 03rd Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:45 PM, 03rd Nov                     ?                    Order:9590176490, 9590350434 , 9591291995, 9591621493           11:46 PM, 03rd Nov                     ?                    Can you please help me with the refund status of above orders           11:46 PM, 03rd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:46 PM, 03rd Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:48 PM, 03rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:48 PM, 03rd Nov                     ?                    For which orders ?           11:49 PM, 03rd Nov                     ?                    All orders?           11:49 PM, 03rd Nov                     ?                    How many days will it take for resolution?           11:50 PM, 03rd Nov                     ?                    ??           11:51 PM, 03rd Nov                     ?                    Hello?           11:51 PM, 03rd Nov                   Mohammed                   Could you please confirm how many items have you returned on the order number 9591621493           11:52 PM, 03rd Nov                     ?                    Already returned 2 items and two are still pending for pick up           11:53 PM, 03rd Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           11:55 PM, 03rd Nov                   Mohammed                   We will also escalate for the collection ASAP           11:56 PM, 03rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:56 PM, 03rd Nov                     ?                    When I’m going to get refund for the above return items           11:56 PM, 03rd Nov                     ?                    ??           11:56 PM, 03rd Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:01 AM, 04rd Nov                   Mohammed                   We will get back to you soon enough           12:01 AM, 04rd Nov                     ?                    Ok           12:01 AM, 04rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:02 AM, 04rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 AM, 04rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095974